﻿
.site-logo{
    float:left;
    margin-right: 60px;
}

  .header .navbar-toggle .btn-username {
    position:relative;
    color:#333;
    padding-right:20px;
    text-decoration:none;
  }

  .header .navbar-toggle .btn-username:before {
    position:absolute;
    right:0;
    transform:rotate(-90deg);
    color:rgba(255, 95, 0, 1);
    margin-top:2px;
  }

  .header .navbar-toggle.collapsed .btn-username:before {
    transform:rotate(90deg);
  }

.tab_switch .slider-switch .switch-schreiben {
position:absolute;right:20px;top:0px;line-height:36px;color:#BA0E0D;
}

	#imHeader_imMenuObject_03 .hamburger-bar { margin: 7px auto; width: 65%; height: 7px; background-color: rgba(242, 242, 242, 1); }

	#imHeader_imMenuObject_04 .hamburger-bar { margin: 7px auto; width: 65%; height: 7px; background-color: rgba(242, 242, 242, 1); }



.texten{color:#000000;font-family:Verdana;font-size:8pt;}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}
.footer--malts-text{font-size:10px;font-size:0.625rem;color:#7fa7f8;line-height:1;margin-top:5px;padding:0 15px;}


.table-link-site td a{
	color: #d44950;
}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}

    #mw_board_group_2 .mw_board_group_2_list { width:100px; }

    #mw_board_group_2 .mw_board_group_2_list a { font-family:dotum; }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.takeover-homepage .container{width:720px}

.takeover-homepage .must-read .container{width:638px}

.latest-video {
	float:left;
	width:235px;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
	padding:7px;
}


.entry-categories,
.entry-tags {
	display: block;
}
.td_block_inner .td_module_mx2 .td-post-category{margin-bottom:5px}
.td_block_inner .td_module_mx2 .td-icon-star,.td_block_inner .td_module_mx2 .td-icon-star-empty,.td_block_inner .td_module_mx2 .td-icon-star-half{font-size:15px;width:17px}
.td_block_inner .td_module_mx2 .item-details{margin-bottom:30px}
.td_block_14 .td_block_inner{margin-right:-3px}
.td-pb-span4 .td_block_14 .td_block_inner{margin-right:0}
.td-column-1.td_block_15 .td_block_inner{*zoom:1}
.td-column-1.td_block_15 .td_block_inner:before,.td-column-1.td_block_15 .td_block_inner:after{display:table;content:"";line-height:0}
.td-column-1.td_block_15 .td_block_inner:after{clear:both}

				
				#content div.inerSidebar div.noutati1 {
				border:1px solid #c8c8c8;
				padding:5px;
				margin-bottom: 0px;
				font-size:11px;
				padding-bottom: 0px;
				background: #ff5400;
				
			}


				#content div.inerSidebar div.noutati1 span.titlu1 {
					font-size:14px;
					font-weight:bold;
					color:#ffffff;
			}

			#content div.inerSidebar div.noutati1 span.titlu12 {
					font-size:12px;
					font-weight:bold;
					color:#ffffff;
			}

				#content div.inerSidebar div.noutati1 input.text {
					padding: 4px;
					position:relative;
					top:5px;
					width: 150px;
					border:1px solid #c8c8c8;
					font-color: #ffffff;
				}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_0 {
        display: inline-block;
        position: relative;
        width: 12px;
        height: 12px;
        border-radius: 5px;
        background: #F2D22E;
        margin: 3px;
        cursor: pointer;
        overflow: hidden;
        z-index: 17;
      }

		.pace .pace-progress, #mobile-menu-wrapper ul li a:hover, .pagination .page-numbers.current, .pagination a:hover, .single .pagination a:hover .current { background: #e84c3d; }


.mission {
	z-index: 99999;

	display:block;
margin:auto;
width:90%;
}




.sparky_full {
}

	.home_box .news .banner_icon
	{
		display: none;
	}

	.home_box .news .text
	{
		width: 204px;
	}

.home_box .news
{
	margin-top: 20px;
}

.home_box.white .news .text
{
	color: #000;
}
.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-two-third{width:65.3333%;}
.fusion-layout-column.fusion-two-third.fusion-spacing-no{width:66.66666667%;}
.well{min-height:20px;padding:19px;margin-bottom:20px;background-color:#f5f5f5;border:1px solid #e3e3e3;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.05);box-shadow:inset 0 1px 1px rgba(0,0,0,.05)}
.well blockquote{border-color:#ddd;border-color:rgba(0,0,0,.15)}
.well-lg{padding:24px;border-radius:6px}
.well-sm{padding:9px;border-radius:3px}


section.how-to .well {
	margin : 0;
}

img.responsiveimg {
	width:100%;
	height:auto;
}

.ezoic-template-menu ul ul { z-index: 600 !important; }


#contactForm,#content_container,#composeForm #controls,.positionRelative {
position:relative;
}


  
.cf { zoom: 1; }

.cf:before,.cf:after { content: ""; display: table; }

.cf:after { clear: both; }

.fusion-imageframe {
  display: inline-block;
  z-index: 1;
  position: relative;
  max-width: 100%;
}

.fusion-imageframe.element-bottomshadow:before,
.fusion-imageframe.element-bottomshadow:after {
  opacity: 0.4;
}

.fusion-imageframe.element-bottomshadow img {
  margin: 0;
}
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}


    #header-1 .social-icons-div, #footer3 .social-icons-div {
        margin: auto;
        text-align: center;
    }


    .small-menu ul.social-link {
        float: right;
    }


    .social-icons-div .list-inline-item:last-child {
        padding-right: 0;
    }


.small-menu .social-link,
.small-menu .info-link {
    margin: 9px 0;
}


.social-icons-div li.list-inline-item {
    padding: 0 6px;
}


.social-icons-div {
    margin-bottom: auto;
    margin-top: auto;
}
.tile-articles .tile-article--long .tile-article__content .tile-article__date{border-top:11px solid #9D64FF}
.tile-articles .tile-article--long .tile-article__content .tile-article__date p{margin:16px 0px 15px 0px;font-size:11px;text-transform:uppercase;color:#AFAFAF;letter-spacing:1px;line-height:26px;font-weight:700}
.tile-article__date p{font-size:11px;font-weight:700;letter-spacing:1px;line-height:26px;color:#989898;margin:15px 0px 3px 0px}
.td_block_inner .td_module_mx2 .td-post-category{margin-bottom:5px}
.td_block_inner .td_module_mx2 .td-icon-star,.td_block_inner .td_module_mx2 .td-icon-star-empty,.td_block_inner .td_module_mx2 .td-icon-star-half{font-size:15px;width:17px}
.td_block_inner .td_module_mx2 .item-details{margin-bottom:30px}
.td_block_14 .td_block_inner{margin-right:-3px}
.td-pb-span4 .td_block_14 .td_block_inner{margin-right:0}
.td-column-1.td_block_15 .td_block_inner{*zoom:1}
.td-column-1.td_block_15 .td_block_inner:before,.td-column-1.td_block_15 .td_block_inner:after{display:table;content:"";line-height:0}
.td-column-1.td_block_15 .td_block_inner:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.geolocation-modal{background-color:rgba(0,0,0,.5);display:none;min-width:300px;padding:0 1em 1em;position:absolute;right:0;width:100%}
.active .geolocation-modal,.header-search.active .search-form{display:block}




.textwidget p { margin-top: 20px; }

.textwidget p:first-child { margin-top: 0; }

.textwidget ul { list-style: square; }

.textwidget ol { list-style: decimal; }

.textwidget ul, .textwidget ol { margin: 0 0 20px 15px; }

.textwidget ul ul, .textwidget ol ol { margin: 0 0 0 15px; }

.sidebar.c-4-12 {
    float: right;
    width: 31.8%;
    font-size: 13px;
    line-height: 20px;
    max-width: 300px;
}

.sidebar.c-4-12 a { color: #646464 }

.related-posts a,.theauthor a,.single_post a, a:hover, .textwidget a, #commentform a, .copyrights a:hover, a, .sidebar.c-4-12 a:hover, footer .widget li a:hover {color:#FF6C00; }


.footer-divider {
  padding-left: 5px;
  padding-right: 5px;
}

#col-top{border:0 solid #000000;float:right;margin:5px 0 10px;padding:0;text-align:right;max-width:790px;width:79%;}

#col-top img.header-img{margin-left:-4px;width:100%;position:relative;height:auto;max-width:790px;max-height:140px;}


#calendar2 thead tr.days{
  background-color: #d8d8d8;
  height: 25px;
  color: #666;
    font-size: 10px;
}

.slider1 .full_report{
	text-align:center;
	padding:10px;
}
.screen-reader-text,#masthead form.search-form .form-item-keys label,.blog-utility .blog-utility-filter label,.page--search label[for='edit-keys']{position:absolute !important;height:1px;width:1px;overflow:hidden;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);}



#logo {
	float: left;
	max-width: 100%;
	margin: 1.2em 0;
}

#logo .site-title {
	display: inline;
	background: #dd2727;
	color: #fff;
	padding: 0.15em 0.3em;
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
	font-size: 2.5em;
	font-family: 'Share', Tahoma, Verdana, Arial;
	line-height: 1.4em;
}

#logo a:hover {
	text-decoration: none;
}

#logo a:hover .site-title {
	background: #333;
	text-decoration: none;
}

#logo .site-description {
	margin-top: 0.4em;
}


	
	.header-creative .header_placeholder,
	.header-empty .header_placeholder,
	.header-fixed .header_placeholder,
	.header-modern .header_placeholder,
	.header-semi .header_placeholder,
	.header-simple .header_placeholder,
	.header-transparent .header_placeholder{height:0!important}


	.tr-menu .header_placeholder{height:0!important}


	
	.mobile-tr-header .header_placeholder,
	body:not(.mobile-sticky) .header_placeholder{height:0!important}

.widget li a:after{color: #0eb774!important;}


.widget a{text-decoration:none; color:#666666;}

.widget a:hover{color:#999999;}
.et-fb.et-db #et-boc .et_pb_number_counter{opacity:1}


#txt_evidenza {
	position:absolute;
	display:none;
}
.tqb-shortcode-wrapper .tqb-loading-overlay .tqb-loading-bullets{width:15px;height:15px;border-radius:50%;position:relative;animation:tqb-loader10 .4s ease alternate infinite;animation-delay:.4s;top:-15px;top:50%;left:50%}
.tqb-shortcode-wrapper .tqb-loading-overlay .tqb-loading-bullets::after,.tqb-shortcode-wrapper .tqb-loading-overlay .tqb-loading-bullets::before{content:'';position:absolute;width:15px;height:15px;border-radius:50%;animation:tqb-loader10 .4s ease alternate infinite}
.tqb-shortcode-wrapper .tqb-loading-overlay .tqb-loading-bullets::before{left:-40px;animation-delay:.08s}
.tqb-shortcode-wrapper .tqb-loading-overlay .tqb-loading-bullets::after{right:-40px;animation-delay:.24s}


.container {
  width: 100%;
  padding-right: 20px;
  padding-left: 20px;
  margin-right: auto;
  margin-left: auto; }


.container-fluid {
  width: 100%;
  padding-right: 20px;
  padding-left: 20px;
  margin-right: auto;
  margin-left: auto; }
.offset-large{margin-top:12rem}
.related-articles .cases-list.offset-large{margin-top:0}

  .menu li ul li a .nav_text {
    display: block;
  }

  .menu li a .nav_text {
    visibility: hidden;
  }

#main #main_column ul.links li .img-li{
	margin:0 0 0 -15px;
	padding:0 5px 0 0;
}


.img-li-h2{
	
	padding:0 5px 0 0;
}

#main #main_column .img-li li{
	background: none;
	}

#main #main_column .img-ul li .img-li{
	margin:0 0 0 -15px;
	padding:0 5px 0 0;
}

.more .img-li{
	margin:0 0 0 -15px;
	padding:0 5px 0 0px;
	}
.section_nine .footer_sec1 ul li ul li .footer_social{width:35px;margin-right:8px;margin-top:30px;-webkit-transition:all .3s ease-out 0s;-moz-transition:all .3s ease-out 0s;-o-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s}
.section_nine .footer_sec1 ul li ul li .footer_social:hover{opacity:.8;-webkit-transition:all .3s ease-out 0s;-moz-transition:all .3s ease-out 0s;-o-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

      .site-footer .footer-widgets {
        display: flex;
        margin: 0 auto;
        max-width: 1200px; }

        .site-footer .footer-widgets [class^="footer-widget-"] {
          flex: 1; }
h3.sb-title{color:#156abf}

#calendar2 thead tr.month{
  background-color: #43b851;
  height: 30px;
  color: #fff;
}
.qodef-portfolio-item .qodef-portfolio-shader{position:absolute;width:100%;padding:15% 0;height:100%;display:block;background-color:rgba(255,255,255,.93);left:0;top:-15%;opacity:0;z-index:1;-webkit-transition:-webkit-transform .4s cubic-bezier(.4,0,.2,1),opacity .4s;transition:transform .4s cubic-bezier(.4,0,.2,1),opacity .4s;-webkit-transform:scale(0);-ms-transform:scale(0);transform:scale(0);-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%}
.qodef-portfolio-item:hover .qodef-portfolio-shader{opacity:1;-webkit-transform:scale(1.3);-ms-transform:scale(1.3);transform:scale(1.3)}

.qodef-landing-custom .qodef-portfolio-item .qodef-portfolio-shader{
	display:none !important;
}
body .wrapper{max-width:1250px;margin-right:auto;margin-left:auto}
body .wrapper #main{background-color:#FFF}
body.page-search .wrapper #main{background-color:transparent}
.visible-xs,.visible-sm,.visible-md,.visible-lg{display:none !important}
.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block{display:none !important}
table.visible-xs{display:table}
tr.visible-xs{display:table-row !important}
th.visible-xs,td.visible-xs{display:table-cell !important}
div.ptp-not-most-popular{background:0;padding:.3em;text-align:center;color:#fff;font-size:.9em;font-weight:bold;line-height:1.4em;margin-bottom:2px}
.master-nav-sm-info{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;width:100%}
.master-nav-sm-info .link-repeat-order i{position:relative;top:1px;margin-right:4px}
.master-nav-sm-info .link-call{margin-left:auto}
.master-nav-sm-info .link-call a{text-decoration:none;font-weight:600;color:#022e3c;position:relative}
.master-nav-sm-info .link-call a::before{position:absolute;content:'';width:4px;height:4px;border-radius:50%;background-color:#d8d8d8;top:50%;margin-top:-2px;left:-13px}
.master-nav-sm-info .link-call i{font-size:8px}
.master-nav-sm-info .link-repeat-order{display:none}
.master-nav-sm-info .link-repeat-order a{font-size:11px;font-weight:700;color:#ef7720;text-decoration:none}
.master-nav-sm-info .link-repeat-order a:hover{text-decoration:underline}


    #pop_up .callback_form,
    #pop_up .review_form {
        width: 250px;
        padding: 10px;
    }


#pop_up .callback_form,
#pop_up .review_form,
#pop_up_dis .callback_form,
#pop_up_dis .review_form {
    width: 374px;
    padding: 30px 50px 25px;
}


#pop_up .callback_form .name,
#pop_up .review_form .name,
#pop_up_dis .callback_form .name,
#pop_up_dis .review_form .name {
    font: 19px/26px nautilus_pompilius;
    color: #fb540d;
}


.dd-textblock-1082672207-text-container
{
  display: table;
}

.et_pb_column {
	padding-bottom: 2%;
}

.et_pb_column.et_pb_column_empty {
	display: block;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }

.copy p {
	color: #FFF;
	font-size: 0.8125em;
	line-height: 1.8em;
	text-align: center;
}

.copy h2 {
	color: #fff;
	font-size: 2em;
	line-height: em;
	text-align: center;
}

.copy h3 {
	color: #fff;
	font-size: 0.8125em;
	line-height: 1.8em;
	text-align: center;
}

.copy p a {
	color: #FFF;
}

.copy p a:hover {
	color: #00599C;
}
.wpb_column.sticky-column{min-height:0!important}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}


.clearfix:after {
  clear: both;
}




﻿

.clearfix {
  *zoom: 1;
}

.main-header .cart .recently-added table tfoot .items-count { font-weight: normal; }

	
	.slide-logo .slides .slide .box {height:90px;}

	.slide-logo .slides .slide .box .left,.slide-logo .slides .slide .box .right{width: 100%;}

	.slide-logo .slides .slide .box .right img, .slide-logo .slides .slide .box .left img{margin-bottom: 0;}

	.slide-logo .slider-nav2{display: none;}


.slide-logo{overflow: hidden;margin: 0 10px;}

.slide-logo .slides .slide .box .left{width: 49.5%;float: left;}

.slide-logo .slides .slide .box .right{width: 49.5%;float: right; text-align: right;}

.slide-logo .slider-nav__item2 {width:40px;height:4px;float: left;clear: none;display: block;margin: 0 5px;background:#0078d7;}

.slide-logo .slider-nav__item2:hover {background: #0078d7;opacity: 0.6;}

.slide-logo .slider-nav__item--current2 {background: #ffffff;opacity:1;}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0;
}


.header-top {float: left;font-size: 12px;position: relative;width: 944px;height:139px;position:relative;
	
}


.covers {
    text-align: center;
}


.covers img {
    border-width: 0px;
}

.content {
width: 1360px;
margin-right: auto;
margin-left: auto;
padding: 10px 30px 20px;
}

#main #block-namipedia-13 .girls,
#main #block-namipedia-13 .boys {
  display: inline-block;
}

#main #block-namipedia-13 .girls:after,
#main #block-namipedia-13 .boys:after {
  content: " ";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

#main #block-namipedia-13 .boys {
  margin-left: 30px;
}

#main #block-namipedia-13 .boys a {
  color: #1db1be;
}

#main #block-namipedia-13 .item-list .boys {
  margin: 0;
}

.home .navigation__menu--list-home{background:#0955a4}
.home .navigation__menu--list-home a{-webkit-box-shadow:0 5px 0 #96c9fd;box-shadow:0 5px 0 #96c9fd}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

.omurga_ust_orta, .omurga_alt_orta{background-color:#E6ADD3;height:10px;text-align:center}






.topmenu{padding-left:20px; height: 52px;}


.topmenu ul li{list-style:none;display:inline;padding: 10px;}

#footer #footer-left {float:left; width:100%;}




.text11,.text11 a:active, .text11 a:visited, .text11 a:link, .text11 a:hover { font-size:11px;}
#our-services .services-outer-box{height:150px}



.menu, .lista,.strom1,.strom2, .porovnavame, .dc, .sloupec3, .old, .ck, .skryt, .vice-text {display: none;}

.sloupec3 {display: inline}

.sloupec3 img {width: 85px; }

.menu, .lista, top-foto, .strom1, .strom2, .nadpis1, .top-foto1, .ck, .sloupec3, .menu-ads-300 {display: inline}

.page-header {
	padding-bottom:9.5px;
	margin:21px 0 31.5px;
	border-bottom:1px solid #eee;
}

  .page-header h1 small {
    display: block;
    line-height: 20px;
  }
.home-even {clear:both;font-size:26px;font-size:2.2rem}
.home-even home-section-4 .entry-header::after {margin:0 auto!important}
.home-even .widget-title {margin-bottom:20px!important}

.home-even .wrap, .home-odd .wrap{
max-width: 1100px;
padding-left:0px;
}
#beforeFooter .circle li a{color:#C2C3D5}
ul.circle.w50{width:50%;float:left}
#beforeFooter ul.circle.w50{width:100%;float:none}

.copyright-wrapper .menu .menu-text {
	width: 100%;
			display: block;
	padding:0;
	padding-right: 20px;
	font-size: 0.86rem;
	color:rgba(255, 255, 255, 0.6);
	font-weight: normal;
	line-height: 1.6;
	margin-bottom: 5px;
}

		.copyright-wrapper .menu  .menu-text {
			width: 100%;
			display: block;
			padding-right: 0px;
			margin-bottom: 10px;
		}
.menu .menu-text{padding:.7rem 1rem;font-weight:700;line-height:1;color:inherit}


.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}

.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10040;
  background-color: #000;
}

.modal-backdrop.fade {
  filter: alpha(opacity=0);
  opacity: 0;
}

.modal-backdrop.in {
  filter: alpha(opacity=50);
  opacity: .5;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}


.module-twitter .tweet-time {
  color: #5c5551;
  font-family: arial, sans-serif;
  font-size: 1em;
  margin: -.5em 0 .5em 0;
  font-weight: bold; }


    .page_cover {
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0px;
        left: 0px;
        background-color: rgba(0,0,0,0.4);
        z-index: 4;
        display: none;
    }


        .page_cover.open {
            display: block;
            z-index: 11111111111;
        }

.footer-links {
    float: right;
}

.site-content{ padding-top: 85px; }

.home .site-content{ padding-top: 0px; }


.dd-textblock-1951639157-text-container
{
  display: table;
}



#cookies{
	font-family:'Lato', sans-serif;
	font-size:14px;
	color:#004d00;
	background: rgba(230, 230, 230, 0.9);
	position:fixed;
	z-index:5000000;
	bottom:0;
	left:0;
	width:100%;
	height:120px;
	padding: 10px 10px 0 10px;
	line-height:1.25em;
	text-align:center;
	filter:alpha(opacity=90); 
}


#cookies a{
	color:#004d00;
	text-decoration: none;
	font-weight: 700;
}


#cookies a:hover{
	text-decoration: underline;
}


#cookies #mnm{
	background-color:#004d00;
	color:#fab63c;
	cursor:pointer;
	padding:10px 20px 10px 20px;
	text-transform:uppercase;
	font-weight:700;
	width:60px;
	height:auto;
	text-align:center;
	margin: 10px 0 0 45%;
	opacity: 1.0;
	filter:alpha(opacity=100); 
}



#main_column #user2 div.module div div div, #main_column #user3 div.module div div div, #right_column div.module_news div div div {
	height: 335px;
}

#user2 {
	padding-right: 8px;
}


.titoli_big{
    color: #ED1C24;
    font-size: 24px;
    line-height: 24px;
    padding-bottom: 25px;
}

.loginmenu, .notifications{
	border-left: 1px solid white !important;
	margin-left: 17px;
	padding-left: 20px;
}

	.loginmenu {
		border-left: 0px solid white !important;
		margin-left: 0px !important;
		padding-left: 0px !important;
	}

	#maincontent { width: 975px; }

	body.fullwidth #maincontent { width: 975px; }

		body.fullwidth #maincontent, #headerbanner, #footer { width: 720px !important; }
.listing .cat-histoire-geographie.pict,.listing .cat-histoire-geo.pict{background-position:-140px -140px}
.listing .cat-histoire-des-arts.pict{background-position:-140px -490px}
.cat-histoire-geographie .pict,.cat-histoire-geo .pict{background-position:-310px -100px}
.cat-histoire-des-arts .pict{background-position:-310px -250px}

		.bloquenot .moduletable span { font-size: .9em; }

		.bloquenot .moduletable { padding:.4em; border:#ccc 1px dashed; border-radius: 0.4em; }

		.avisosportada .moduletable { background-color: #fffdde; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

	.row-navigazione-dettaglio {
		display:none;
	}

	.row-contenuti-dettaglio {
		padding-top:10px;		
	}

.experience-body .row {
    margin-top: 10px;
}
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

.banner .banner-time-link a {
    text-align: right;
    text-decoration: underline;
    color: #0356b5;
}

.banner .banner-time-link span {text-align: left}

.banner .banner-time-link a,
.banner .banner-time-link span {
    width: 49%;
    display: inline-block;
}

		.abouttext {
			float:right; font-weight:bold;
			font-size:22px; line-height:20px; color:#464646;
			margin-bottom:5px; margin-top:25px;
			}

body .main p{
	font-size: 12pt;
	line-height: 1.5;
}

.main ol{
	font-size: 12pt;
	margin-bottom: 25px;
}


.slider-container .main-label {
	color: #FFF;
	font-size: 62px;
	line-height: 62px;
	font-weight: 800;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
}


.slider-container .top-label-dark, .slider-container .main-label-dark, .slider-container .bottom-label-dark {
	color: #333;
}


.slider-container.light .featured-label, .slider-container.light .top-label, .slider-container.light .main-label, .slider-container.light .bottom-label {
	color: #333;
}
.article.article--list .article__headline{font-size:2.2rem;font-weight:800;line-height:1.2;padding-bottom:1rem}
.article--searchResult .article__headline{color:#358ed7}
.cakelayer--cutout .article__headline{font-size:4.2rem}
.textwidget .rating_form_wrap .item{line-height:.8em;font-size:32px;margin:0}
.textwidget .rating_form_wrap .def{line-height:1em;font-size:18px;margin:0 5px 0 0}

  .site-branding #logo {
    height: 60px;
    margin-top: 9px;
  }

  .site-branding img {
    max-height: 60px;
  }


.site-header.stickytop .site-branding {
  height: 50px;
  margin: 5px 20px 0 0;
}


.site-header.stickytop .site-branding #logo {
  height: 50px;
  margin: 0;
}


.site-header.stickytop .site-branding img {
  max-height: 50px;
}



.site-branding {
  float: left;
  text-align: left;
}


.site-branding .helper {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}


.site-description {
	display: none;
	font-size: 12px;
	font-weight: 400;
	line-height: 1.5;
}


	.site-description:empty {
		margin: 0;
	}

    .wp-pagenavi { width: 100%; }

	.f-link li a {padding-right: 10px; margin-right: 3px;}

	.f-link li{ display:block}

.f-link li:last-child a {
	border-right: 0
}

.f-link li a:hover {
	color: #009ed6;
}

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }

  #cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent.cb-recent-fw ul .cb-article-6 {
    margin: 0;
  }
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav:before,.nav:after{content:" ";display:table}
.nav:after{clear:both}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-justified,.nav-tabs.nav-justified{width:100%}
.nav-tabs-justified,.nav-tabs.nav-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.x-widgetbar-inner .x-column .widget:first-child{margin-top:0}
.x-widgetbar-inner .x-column:first-child .widget:first-child{margin-top:0}
.x-colophon.top .x-column .widget:first-child{margin-top:0}
.x-colophon.top .x-column:first-child .widget:first-child{margin-top:0}
.globalFooter .news__cta{font-family:Nunito Sans,serif;font-weight:400;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-size:13px;font-size:.8125rem;line-height:20px;line-height:1.25rem;letter-spacing:0;margin-bottom:14px;margin-top:62px}
.globalFooter .globalFooter__header,.globalFooter .globalFooter__news__container .news__cta{font-size:11px;font-size:.6875rem;line-height:15px;line-height:.9375rem;letter-spacing:0}
.globalFooter .globalFooter__news__container .news__cta{margin-bottom:12px;margin-top:33px;text-align:center}
.globalNav.mobile .globalNav__mobileNews .news__cta{font-size:17px;font-size:1.0625rem;line-height:20px;line-height:1.25rem;letter-spacing:0;font-family:Nunito Sans,sans-serif;font-weight:300;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;margin-bottom:24px;margin-top:62px;color:#fff;text-align:center}
